## emma 0.6

=== debian/changelog ===
emma (0.6-5) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Source package format changed to 3.0 (quilt)
  * Converted from python-support to dh_python2
  * Standards-Version bumped to 3.9.4
    - build-arch and build-indep targets added to debian/rules
  * Temporarily remove Marco's email address from Uploaders
    (until he provides working one, closes: #694147)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 31 Aug 2013 20:07:17 +0200

emma (0.6-4) unstable; urgency=low

  * Pass --prefix=/usr to setup.py install (Python >= 2.6 uses /usr/local by
    default, Closes: 547816)
  * Install emma in private directory and remove "current" from
    XS-Python-Version
  * Convert to python-support
    - add preinst file to remove old .pyc files
  * Standards-Version bumped to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 28 Sep 2009 22:32:33 +0200

emma (0.6-3) unstable; urgency=low

  [ Marco Rodrigues ]
  * debian/emma.desktop:
  * debian/menu:
    + Add Icon field (Closes: #511533).

  [ Sandro Tosi ]
  * debian/control:
    + Switch Vcs-Browser field to viewsvn.

  [ Piotr Ożarowski ]
  * Add emma.xpm file and install it into /usr/share/pixmaps

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 19 Feb 2009 19:23:14 +0100

emma (0.6-2) unstable; urgency=low

  [ Piotr Ozarowski ]
  * debian/menu: section changed to "Applications/Data Management"
  * update .desktop file (Version and Categories fields changed)
  * Use quilt to manage patches
  * Change maintainer to PAPT, move myself to Uploaders
  * Vcs-Browser and Vcs-Svn fields added
  * Standards-Version bumped to 3.8.0
    + debian/README.source file added
  * Changed my address to piotr@debian.org

  [ Marco Rodrigues ]
  * Bump .desktop Version field to 1.0.
  * Add semicolons in Categories of .desktop file.
  * Update Standards-Version to 3.7.3.

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 09 Jul 2008 22:31:26 +0200

emma (0.6-1) unstable; urgency=low

  * New upstream release
  * GTK+ theme change disabled
  * Fixed changelog encoding (menu->Help->Changelog doesn't work with non UTF-8
    characters)
  * Fixed handling of JOINs in "pretty format" plugin

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue, 14 Nov 2006 16:00:07 +0100

emma (0.5-2) unstable; urgency=low

  * Fixed bug when adding new connection (closes: #398337)

 -- Piotr Ozarowski <ozarow@gmail.com>  Mon, 13 Nov 2006 11:24:03 +0100

emma (0.5-1) unstable; urgency=low

  * Initial release (closes: #394705)

 -- Piotr Ozarowski <ozarow@gmail.com>  Mon, 23 Oct 2006 00:18:46 +0200
