=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
build-arch:
build-indep:

clean:
	python setup.py clean -a
	dh_clean 
	find . -name '*\.py[co]' -delete

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	python setup.py install --root debian/emma --prefix=/usr --install-lib=/usr/share/emma/ --install-scripts=/usr/share/emma/
	# See REAMDE.Debian for explanations why the binary is renamed
	dh_link /usr/share/emma/emma /usr/bin/Emma
	dh_install debian/emma.desktop /usr/share/applications/
	dh_install debian/emma.xpm /usr/share/pixmaps/

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installmenu
	dh_installdocs
	dh_installchangelogs
	dh_installman
	dh_compress -X.py -X.glade
	dh_fixperms
	dh_python2
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

.PHONY: build clean build-arch build-indep binary-indep binary-arch binary install
