=== debian/watch ===
version=3
http://www.fastflo.de/projects/emma /files/emma/downloads/python_src/emma-(.*)\.tar\.gz
